跳至主要內容
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP-EU0101F 交換機
SKU: GS1900-10HP-EU0101F

Zyxel GS1900-10HP-EU0101F 交換機 — 交換機. 詳細的技術規格、硬體相容性及價格明細。

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

Zyxel GS1900-10HP-EU0101F 交換機

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
10G支援
否
銅以太網佈線技術
以太網機箱總功率
77 W
以太網供電PoE輸入數量
8
以太網供電Poe支援
是
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
通信LED指示燈
是
MTBF範圍
801, 113小時
安全
LVD EN60950-1, BSMI CNS14336-1, CB IEC60950-1
支援安全演算法
802.1x RADIUS, SSL/TLS
工作濕度範圍
10 - 95%
輸入電流
1.7 A
輸入電壓
54 V
功耗
工作溫度範圍
0 - 50 °C
地址表大小
重量
深度
寬度
巨型幀
9000
架子安裝
否
基於Web的管理
是
高度
產品顏色
快取大小
525 KB
儲存溫度範圍攝氏度
接觸層
鍵類型
外形尺寸
兼容系統HS編碼
85176990
處理量
路由過渡容量
路由/交換容量
20 Gbit/s
SFP模組插槽數量
包裝深度
227 mm
包裝寬度
302 mm
包裝高度
64 mm
包裝重量
1,53 kg
品牌
Zyxel
類別
網路交換機
產品名稱
GS1900-10HP
GTIN EAN UPC
4718937587810,
類別
網路交換機
品牌
Zyxel
產品名稱
GS1900-10HP
已售市場
NL, GB, ES, FR, HU, SE, IT, AT, CZ, DE, DK, BE, NO, UA, PL, PT, GR, LU, RU, TR, FI, CH, BG, AF, AM, IS, AS, SK, CY, EE
添加到系統的日期
2015-11-22
生產日期
產品代碼
GS1900-10HP-EU0101F
掛牆式
是
散熱
65,472 BTU/s
控制台輸入
RJ-45
MIB 支援
RFC 1213, RFC 2819, RFC 1215, RFC 1493
系統事件日誌
是
管理協議
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP-EU0101F 交換機